<?php
if (!defined('ISDVBBS')) {
	header('HTTP/1.0 404 Not Found');
	exit;
}
$TotalUseTable = $_POST['totalusetable'];
if( $TotalUseTable == '' ){
	$TotalUseTable = $fsetting['nowtablename'];
}
if( !is_numeric($_POST['announceid']) ){
	$AnnounceID = 0;
} else{
	$AnnounceID = $_POST['announceid'];
}
if( !is_numeric($replyid) ){
	$replyid = $AnnounceID;
}
?><p>&nbsp;</p>
<table class="tablebox border" cellspacing="0" cellpadding="0">
  <tr>
	<th ><?=$lang['tpl.str']?></th>
  </tr>
  <tr>
	<td ><?=htmlspecialchars($_POST['Dvtitle'])?></td>
  </tr>
  <tr>
	<td class=list_re2 style="background:#fff;">
<?php
$theBody = str_replace(array('&gt;', '&lt;', ']'.$_POST['uploadrepl'].'/'), array('>', '<', ']'.$_POST['upload_tmp_dir'].'/__dv_tmp_uploadedfile__'),$theBody);
$tmpuserinfo = array('usergroupid'=>$usergroupid);
$theBody =& Dv_CodeProcess($theBody, $tmpuserinfo, Ubblist($theBody).'39,', 1, 0);
$theBody = str_replace(array('	', '&amp;nbsp;'),array('  ', ' '),$theBody);
if(strpos($theBody,'src="')!==false){
	$theBody=str_replace('src="','src="images/emot/',$theBody);
}
echo $theBody;
?>
	</td>
  </tr>
</table>

